---
dependencies:
  - role: tersmitten.fail2ban
    become: yes
    # https://galaxy.ansible.com/tersmitten/fail2ban/
    # Explicitly set this empty to override the default ssh service definition.
    fail2ban_services: []
